/* CSS Document */
#b_contenido, #b_numeros_anteriores, #b_audio_video, #b_quienes_somos, #b_suscribase, #b_enlaces_internacionales, #b_inicio {
	height: 34px!important;
	background-repeat: no-repeat;
	text-indent: -3000px;
}
#b_contenido {
	width: 101px;
	background-image: url(global_images/b_contenido_resumen.jpg);
}
#b_numeros_anteriores {
	width: 183px;
	background-image: url(global_images/b_numeros_anteriores.jpg);
}
#b_audio_video {
	width: 132px;
	background-image: url(global_images/b_mapa_del_sitio_resumen.jpg);
}
#b_quienes_somos {
	width: 147px;
	background-image: url(global_images/b_quienes_somos_resumen.jpg);
}
#b_suscribase {
	width: 110px;
	background-image: url(global_images/b_suscribase.jpg);
}
#b_enlaces_internacionales {
	width: 219px;
	background-image: url(global_images/b_enlaces_internacionales.jpg);
}
#b_inicio {
	width: 75px;
	background-image: url(global_images/b_inicio_resumen.jpg);
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffcc;
	text-align:center;
	width:100%;
	margin:0
}
a:active, a:visited { color: #85251c; }
a:link { color: #007700; }

.vbreak {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}
#container {width:652px; margin:0 auto}
#main {width:100%; clear:both}
#footer {width:100%; text-align:center;clear:both}
#footer p.portadaLink {margin:0}
.footer_box {margin:3px}
#header, #nbanner 
{ 
	clear: both;
	margin:0;
	padding:0; 
	background-color:#cdcd9b;
	text-align:center;
}
#header {display:block}
#nbanner {display:none}
#header form
{	
	margin: 0;
	padding:0;
}
#content { clear: both; text-align:center;margin-top:4px}
#below_banner {position:relative; height: 36px;display:block; clear:both}
#menu {text-align:left}

#search_engine {
	padding: 5px 0px 5px 5px;
	height: 26px;
	margin:0;
	background-color:#cdcd9b;
	clear:none;
	float:left;
	width:380px
}
#armas_block {
	float:left;
	height:32px;
	padding: 2px 0px 2px 25px;
	margin:0;
	width: 200px;
	clear:none;
}	
form {margin:0; padding:0;}
.lfcol {clear:left;float:left;display:block;text-align:center}
.rtcol {clear:none;float:right;display:block;text-align:center}

.rtcol {width:74.75%;margin-left:0.25%}
.lfcol {width:24.75%;padding:0.125%}
img {max-width:100%}
.right_image_r, .right_iframe_r {clear:none;float:right;margin: 0px 0px 0px 6px;
	padding:0}  /* responsive right_image; loses left and bottom margins and ceases to float right in narrow displays */
.left_image_r {clear:none;float:left;margin: 0px 6px 0px 0px;
	padding:0}
.xsmall_right_image {clear:none;float:right;margin: 0px 0px 0px 6px;
	padding:0}
.small_right_image {clear:none;float:right;margin: 0px 0px 0px 6px;
	padding:0;}
.xsmall_left_image {clear:none;float:left;margin: 0px 6px 0px 0px;
	padding:0}
.small_left_image {clear:none;float:left;margin: 0px 6px 0px 0px;
	padding:0;}
	.standard_iframe {max-width:400px}
iframe {
position:absolute;
width:100%;
height:100%;
left:0;
top:0
}
.aspect-ratio
{
position:relative;
width:100%;
height:0;
padding-bottom: 56.25%
}
.more, .more-blackbox {
text-align:right;
background-color:#FFFFFF;
border-top:0;
padding:2px}
.more
{
border-left:2px solid #339999;
border-right:2px solid #339999;
border-bottom:2px solid #339999;
}
.more-blackbox
{
border-left:2px solid black;
border-right:2px solid black;
border-bottom:2px solid black;

}
.table {display:table;width:100%;text-align:center}
.vcsm,.vcxsm,.vcsmr,.vcxsmr,.vcs,.vcxs,.vc,.vcr,.lvch,.lvchc
{
    display: table-cell;
	vertical-align:middle
 }

.vcs, .vcxs, .vcc, .lvchc {width:2px} /* space between .vcsm and .vcsmr, space between .vcxsm and .vcxsmr, space between .vc and .vcr, space between 2 .lvch */
.lfcol_box, .lfcol_box-hc {margin:1px 0;border:solid 1px #cedfc6} /* border-width must be in pixels */
.lfcol_box-nb, .lfcol_box-nb-hc {margin:1px 0;border:0}
#lfcol_summary,#top_left,#especiales_volver,#historicos_volver {display:none}
#search_engine_query_field {width:290px;height:24px;font:400 13.3333px Arial;margin:0;box-sizing:border-box}
#search_button {width:72px;height:24px;padding:1px 6px;border-width:2px;font:400 13.3333px Arial;text-align:center;box-sizing:border-box}
.fwn {font-weight:normal}
.left_align{text-align:left}
.break_word {word-wrap:break-word}
#main_content .tight_box {overflow:hidden}
#actualidades p, #armas_recent p, #armas_recent h4 {margin: 0.5em 0}

@media screen and (min-width:1260px)
{
.lfcol_box, .lfcol_box-hc {width:48.3%;padding:0 0.5%;} /* max-width reduced to allow at least 1px border-width */
.lfcol_box-nb, .lfcol_box-nb-hc {width:49%;padding:0 0.5%;border:0;}
.lfcol_box, .lfcol_box-nb {float:left;clear:none}
.lfcol_box .style1, .lfcol_box-nb .style1, .lfcol_box-hc .style1, .lfcol_box-nb-hc .style1  {font-size:15pt}
.rtcol_box,   .rtcol_box_sizer {width:49.5%;padding: 2px 0.25%;}
.xsmall_right_image, .xsmall_left_image {max-width:36%}
.small_right_image {max-width:60%}
.right_image_r {max-width:60%}
.right_iframe_r {width:60%}
.small_left_image {max-width:60%}
.left_image_r {max-width:60%}

.vcxsm {width:36%}
.vcxsmr {width:63.5%}
.vcsm {width:60%}
.vcsmr {width:39.5%}
.vc, .vcr {width:100%;display:table-row}
.vcc {height:2px;width:100%;display:table-row}
	.lvch {width:49.6%}
}

@media screen and (max-width:1259.99px) and (min-width:1000px)
{
.rtcol {width:74.7%;margin-left:0.3%}
.lfcol {width:24.7%;padding:0.15%}

.lfcol_box, .lfcol_box-hc {width:47.8%;padding:0 0.6%;} /* max-width reduced to allow at least 1px border-width */
.lfcol_box-nb-hc, .lfcol_box-nb {width:48.8%;padding:0 0.6%;border:0;}
.lfcol_box-nb, .lfcol_box {float:left;clear:none}

.lfcol_box-hc .style1, .lfcol_box-nb-hc .style1, .lfcol_box .style1, .lfcol_box-nb .style1 {font-size:12pt}
.rtcol_box,   .rtcol_box_sizer {width:100%;padding:2px 0;margin:0 auto;}
.xsmall_right_image {max-width:20%}
.small_right_image {max-width:40%}
.right_image_r {max-width:60%}
.right_iframe_r {width:60%}
.xsmall_left_image {max-width:20%}
.small_left_image {max-width:40%}
.left_image_r {max-width:60%}

.vcxsm {width:20%}
.vcxsmr {width:79.7%}
.vcsm {width:40%}
.vcsmr {width:59.7%}
.vc {width:59.7%; display:table-cell}
.vcr {width:40%; display:table-cell}
.vcc {width:2px;display:table-cell}
.lvch {width:49.5%}

}
@media screen and (max-width:999.99px) and (min-width:400px)
{
.rtcol {width:74.6%;margin-left:0.4%}
.lfcol {width:24.6%;padding:0.2%}
.lfcol_box, .lfcol_box-hc {width:100%;padding:2px 0;border-width:1px;margin:0 auto;}
.lfcol_box-nb, .lfcol_box-nb-hc {width:100%;padding:2px 0;border:0;margin:0 auto;}
.lfcol_box, .lfcol_box-nb  {float:none;clear:both}
.lfcol_box .style1, .lfcol_box-nb .style1, .lfcol_box-hc .style1, .lfcol_box-nb-hc .style1  {font-size:15pt}
.rtcol_box,   .rtcol_box_sizer {width:100%;padding:2px 0;margin:0 auto;}
.xsmall_right_image {max-width:23%}
.small_right_image {max-width:46%}
.right_image_r {max-width:60%}
.right_iframe_r {width:60%}
.xsmall_left_image {max-width:23%}
.small_left_image {max-width:46%}
.left_image_r {max-width:60%}
.vcxsm {width:23%}
.vcxsmr {width:72.3%}
.vcsm {width:46%}
.vcsmr {width:53.3%}
.vc {width:66.7%; display:table-cell}
.vcr {width:33%; display:table-cell}
.vcc {width:2px;display:table-cell}
.lvch {width:49.2%}
}

@media screen and (max-width:757px)
{
.rtcol {width:67.4%;margin-left:0.6%}
.lfcol {width:31.4%;padding:0.3%}
.xsmall_right_image {max-width:32%}
.small_right_image {max-width:53%}
.xsmall_left_image {max-width:32%}
.small_left_image {max-width:53%}
.vcxsm {width:32%}
.vcxsmr {width:67.5%}
.vcsm {width:53%}
.vcsmr {width:46.5%}
.vc, .vcr {width:100%;display:table-row}
.vcc {height:2px;width:100%;display:table-row}


}
@media screen and (max-width:672px)
{
#container {width:100%}
}
@media screen and (max-width:630px)
{
#banner {display:none}
#nbanner {display:block}
#armas_block {padding: 1px 1px 1px 0;clear:left}
.rtcol {width:67.3%;margin-left:0.7%}
.lfcol {width:31.3%;padding:0.35%}
.xsmall_right_image {max-width:38%}
.small_right_image, .right_image_r {max-width:100%;clear:both; float:none;margin: 0;
	padding:0}
.right_iframe_r {width:100%;clear:both; float:none;margin: 0;
	padding:0}
.xsmall_left_image {max-width:38%}
.small_left_image, .left_image_r {max-width:100%;clear:both; float:none;margin: 0;
	padding:0}
.vcsm, .vcsmr, .vcxsm, .vcxsmr {width:100%;display:table-row}
.vcs, .vcxs {height:2px;width:100%;display:table-row}

#search_engine {width:100%}
#search_engine_query_field {width:75%}
}
@media screen and (max-width:510px)
{
.rtcol {width:55.2%;margin-left:0.8%}
.lfcol {width:43%;padding:0.5%}
.xsmall_right_image {max-width:48%}
.xsmall_left_image {max-width:48%}

}
@media screen and (max-width:399.99px)
{
#search_engine {height: 52px; text-align:center;padding-left:0}
#below_banner {height: 62px}
.rtcol, .lfcol {clear:both;margin:0 auto;width:100%}
#lfcol_summary, #top_left {display:block;background-color:#007100} 
	.rl_duplicate {display:none}

#especiales_volver,#historicos_volver {display:block}
.rtcol {margin-bottom:2px}
.lfcol_box, .lfcol_box-hc {width:48.2%;padding:0 0.5%;}
.lfcol_box-nb, .lfcol_box-nb-hc {width:49%;padding:0 0.5%;border:0;}
.lfcol_box, .lfcol_box-nb  {float:left;clear:none}
.lfcol_box .style1, .lfcol_box-nb .style1, .lfcol_box-hc .style1, .lfcol_box-nb-hc .style1  {font-size:12pt}

.rtcol_box,   .rtcol_box_sizer {width:100%;padding:0.5% 0;margin:0 auto;}
.xsmall_right_image {max-width:35%;clear:none;float:right;margin: 0px 0px 0px 6px;
	padding:0;}
.small_right_image {max-width:60%;clear:none;float:right;margin: 0px 0px 0px 6px;
	padding:0;}
.xsmall_left_image {max-width:35%;clear:none;float:left;margin: 0px 6px 0px 0px;
	padding:0;}
.small_left_image {max-width:60%;clear:none;float:left;margin: 0px 6px 0px 0px;
	padding:0;}

#search_engine_query_field {width:100%} 
#footer .portadaLink {font-size:12pt}

	.lvch {width:49.3%}
	.twocol {display:none}	
}
@media screen and (max-width:267px)
{
.lfcol_box, .lfcol_box-hc {width:100%;padding:1px 0;margin:0 auto;}
.lfcol_box-nb, .lfcol_box-nb-hc {width:100%;padding:1px 0;margin:0 auto;border:0;}
.lfcol_box, .lfcol_box-nb  {float:none;clear:both}
.xsmall_right_image {max-width:50%}
.small_right_image {max-width:100%; clear:both; float:none;margin: 0;
	padding:0}
.xsmall_left_image {max-width:50%}
.small_left_image {max-width:100%; clear:both; float:none;margin: 0;
	padding:0}

#footer .portadaLink {font-size:10pt}
	.lvch {width:49.5%}
	.lvchc {width:1%}
}
.tablerow {
	clear: both;
}



 	body {
		background-color: #ffffcc;
	}
	a:active, a:visited { color: #85251c; }
	a:link { color: #007700; }
	.dark_red_link a:link { color:#990000}
	.contenido a:link { color:#FFFFFF; }
	.contenido a:visited { color:#FFC0C0; }
	.right_image 
{
	float:right;
	margin: 0px 0px 8px 10px;
	padding:0;
}
.divbottom {width:100%}
	.left_image 
{
	float:left;
	margin: 0px 10px 8px 0px;
	padding:0;
}
.noclear {clear:none!important;}
h2 {
	clear: both;
	padding: 0;
	font-size: 14pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
p {
	padding: 4px 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

#layer7 {width: 170px; height: 2564px;}
#layer4 {width: 170px; height: 109px;  margin:0 0 10px 0; border: outset #CCCCCC  3px;}


#layer8 {height:auto; visibility: visible; margin-bottom:5px;} 
#video_block {background-color:blue}
#video_block a:link {color:white}
#video_block a:hover {color:#FFFF00}

#Layer1 {
	position:absolute;
	width:461px;
	height:21px;
	z-index:1;
	top: 33px;
	left: 6px;
}
#latest_edition
{
	height: 40px!important;
	width: 469px;
}
#latest_edition a
{
	height: 40px;
	width: 469px;
	margin: 0;
	padding: 0;
	display: block;
	text-decoration: none;
}
.left_image1 {	float:left;
	margin: 0px 10px 0px 0px;
	padding:0;
}
.whitelink a:link, .whitelink a:visited {color:white; text-decoration:none}
.whitelink a:hover, .whitelink a:active {color:white; text-decoration:underline}
.yellowlink a:link, .yellowlink a:visited {color:yellow; text-decoration:none}
.yellowlink a:hover, .yellowlink a:active {color:yellow; text-decoration:underline}
.blacklink a:link, .blacklink a:visited {color:black; text-decoration:none;text-shadow:
      -1px -1px 0	white,  
      1px -1px 0	white,
      -1px 1px 0	white,
       1px 1px 0	white;}
.blacklink a:hover, .blacklink a:active {color:black; text-decoration:underline;text-shadow:
      -1px -1px 0	white,  
      1px -1px 0	white,
      -1px 1px 0	white,
       1px 1px 0	white;}
.blacklink_wb a:link, .blacklink_wb a:visited {color:black; text-decoration:none;text-shadow:
      -1px -1px 0	white,  
      1px -1px 0	white,
      -1px 1px 0	white,
       1px 1px 0	white;}
.blacklink_wb a:hover, .blacklink_wb a:active {color:black; text-decoration:none;text-shadow:
      -1px -1px 0	white,  
      1px -1px 0	white,
      -1px 1px 0	white,
       1px 1px 0	white;}	 
	   
.left_image2 {	float:left;
	margin: 0px 10px 8px 0px;
	padding:0;
}
.articleLink1 {font-weight:bold}
.left_image11 {float:left;
	margin: 0px 10px 8px 0px;
	padding:0;
}
#oni a {font-size:12pt; font-weight:bold}
#oni a.otrasNoticiasFecha{font-size:8pt}
.style1 {font-size: 15pt; padding:2pt 4px 2pt 4px; background-color:#007100}
table.left_image {margin-top:4px;padding-top:0}
table.right_image {margin-top:4px;padding-top:0}
.style2 {
	color: #FFCCFF;
	font-weight: bold;
	font-size: 12px;
	padding:12px 4px 4px 4px;
}
.style3 {
	color: #FFCCFF;
	font-weight: bold;
	font-size: 12px;
	padding:4px 4px 12px 4px;
}
.smallpinktext
{
	color: #FFCCFF;
	font-size: 12px;
}
.whitepinklink {
	color: #FFCCFF;
	font-weight: bold;
	font-size: 12px;
}
	.style2 a:link { color:#FFFFFF; }
	.style2 a:visited { color:#FFC0C0; }
	.style3 a:link { color:#FFFFFF; }
	.style3 a:visited { color:#FFC0C0; }
	.whitepinklink a:link { color:#FFFFFF; }
	.whitepinklink a:visited { color:#FFC0C0; }
.right_image1 {	float:right;
	margin: 0px 0px 8px 10px;
	padding:0;
}
.right_image-zbottom {	float:right;
	margin: 0px 0px 0 10px;
	padding:0;
}
.style6 {font-size: 12pt}
.style8 {font-size: 16pt}
a.linked_block {display:block;text-decoration:none;padding:0.3em 0}
a.linked_block_np {display:block;text-decoration:none;padding:0}
a.linked_block_sqp {display:block;text-decoration:none;padding:0.3em}

.style19 {font-size: 12pt; font-family: Arial, Helvetica, sans-serif;}
.style20 {color: #000000}
.zeromp {margin:0;padding:0}
.zeromptop {margin-top:0;padding-top:0}
.zerompbottom {margin-bottom:0;padding-bottom:0}


